<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Template Another use</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="../index.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="html/1.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>Template Another use</h1>
    <p>These are the steps to run Template on data stored on Flywheel:<br>
    </p>
    <h2>Steps</h2>
    <ol>
      <li><a href="html/1.html">First step</a></li>
      <li><a href="html/2.html">Second step</a></li>
    </ol>
  </body>
</html>
